/****************************************************
 * MODULE
 */
.m-contents-name {
  margin-bottom: 196px;
  color: #fff; }
  @media screen and (max-width: 768px) {
    .m-contents-name {
      padding-top: 94px;
      margin-bottom: 94px; }
      .m-contents-name:before {
        height: 76px; } }

/****************************************************
 * COMPONENT
 */
.cp-txt .inner:before {
  top: 41px; }

.cp-nav-area {
  width: 50%; }
  @media screen and (max-width: 768px) {
    .cp-nav-area {
      width: 100%; } }
  @media screen and (max-width: 768px) {
    .cp-nav-area .nav-area__block {
      height: 250px;
      -webkit-align-items: flex-start;
      align-items: flex-start; } }
  .cp-nav-area .nav-area__group {
    padding-top: 26px; }
    @media screen and (max-width: 768px) {
      .cp-nav-area .nav-area__group {
        padding-top: 54px; } }
  .cp-nav-area--presidential_suite {
    background-image: url("../img/stay/img_presidential_suite_off.jpg"); }
    .cp-nav-area--presidential_suite .nav-area__block .on {
      background-image: url("../img/stay/img_presidential_suite_on.jpg"); }
  .cp-nav-area--suite {
    background-image: url("../img/stay/img_suite_off.jpg"); }
    .cp-nav-area--suite .nav-area__block .on {
      background-image: url("../img/stay/img_suite_on.jpg"); }
  .cp-nav-area--krug {
    background-image: url("../img/stay/img_krug_off.jpg"); }
    .cp-nav-area--krug .nav-area__block .on {
      background-image: url("../img/stay/img_krug_on.jpg"); }
  .cp-nav-area--premium {
    background-image: url("../img/stay/img_premium_off.jpg"); }
    .cp-nav-area--premium .nav-area__block .on {
      background-image: url("../img/stay/img_premium_on.jpg"); }
  .cp-nav-area--superior {
    background-image: url("../img/stay/img_superior_off.jpg"); }
    .cp-nav-area--superior .nav-area__block .on {
      background-image: url("../img/stay/img_superior_on.jpg"); }
  .cp-nav-area--standard {
    background-image: url("../img/stay/img_standard_off.jpg"); }
    .cp-nav-area--standard .nav-area__block .on {
      background-image: url("../img/stay/img_standard_on.jpg"); }
  .cp-nav-area--studio {
    background-image: url("../img/stay/img_studio_off.jpg"); }
    .cp-nav-area--studio .nav-area__block .on {
      background-image: url("../img/stay/img_studio_on.jpg"); }

/****************************************************
 * STATE
 */
/****************************************************
 * STRUCTURE
 */
/****************************************************
 * STYLE
 */
.intro {
  padding-bottom: 158px; }
  @media screen and (max-width: 768px) {
    .intro {
      padding-bottom: 147px; } }

/****************************************************
 * STYLE / SUITE
 */
.contents__label {
  margin-bottom: 98px;
  color: #c18259; }

@media screen and (max-width: 768px) {
  .grade {
    margin-bottom: 102px; } }

.grade-nav {
  background-color: #2d4c5d;
  margin: 0 90px 108px; }
  @media screen and (max-width: 768px) {
    .grade-nav {
      margin: 0 0 53px; }
      .grade-nav .m-row {
        -webkit-flex-direction: column;
        flex-direction: column; } }
  .grade-nav li {
    margin: 0 75px; }
    @media screen and (max-width: 768px) {
      .grade-nav li {
        width: 100%;
        margin: 0; }
        .grade-nav li:not(:last-child) {
          border-bottom: 1px solid #002538; } }
  .grade-nav a {
    display: block;
    padding: 27px 0 35px;
    line-height: 1;
    text-align: center;
    color: #c18259;
    letter-spacing: 0.2em;
    font-size: 1.125em;
    font-size: 1.125rem;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
    @media screen and (max-width: 768px) {
      .grade-nav a {
        padding: 12px 13.333% 12px 13.333%;
        font-size: 0.75em;
        font-size: 0.75rem;
        text-align: left; } }
  .grade-nav [class^="icon-"] {
    font-size: 0.625em;
    font-size: 0.625rem;
    position: absolute;
    left: 50%;
    bottom: 18px;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%); }
    @media screen and (max-width: 768px) {
      .grade-nav [class^="icon-"] {
        left: inherit;
        bottom: 50%;
        right: 13.333%;
        -webkit-transform: translateY(50%);
        -moz-transform: translateY(50%);
        -ms-transform: translateY(50%);
        -o-transform: translateY(50%);
        transform: translateY(50%); } }
    .grade-nav [class^="icon-"]:before {
      display: block;
      color: currentColor;
      -webkit-transform: scale(0.7);
      -moz-transform: scale(0.7);
      -ms-transform: scale(0.7);
      -o-transform: scale(0.7);
      transform: scale(0.7); }

.grade-list {
  margin: 0 90px 100px; }
  @media screen and (max-width: 768px) {
    .grade-list {
      margin: 0% 3.46667% 0% 3.46667%; } }
  .grade-list__block {
    padding-top: 90px; }
    @media screen and (max-width: 768px) {
      .grade-list__block {
        padding-top: 45px; } }
  .grade-list__outline {
    padding-bottom: 100px; }
    @media screen and (max-width: 768px) {
      .grade-list__outline {
        -webkit-flex-direction: column;
        flex-direction: column;
        padding-bottom: 100px; } }
  .grade-list__hdr {
    width: 100%;
    margin-bottom: 102px;
    text-align: center;
    color: #c18259; }
    @media screen and (max-width: 768px) {
      .grade-list__hdr {
        margin-bottom: 42px; } }
    .grade-list__hdr .ttl {
      margin-bottom: 16px;
      font-size: 3em;
      font-size: 3rem;
      line-height: 1;
      letter-spacing: 0.2em; }
      @media screen and (max-width: 768px) {
        .grade-list__hdr .ttl {
          margin-bottom: 18px;
          font-size: 1.75em;
          font-size: 1.75rem; } }
    .grade-list__hdr .ja {
      margin-bottom: 38px;
      font-size: 1.25em;
      font-size: 1.25rem;
      line-height: 1.2;
      letter-spacing: 0.1em; }
      @media screen and (max-width: 768px) {
        .grade-list__hdr .ja {
          margin-bottom: 40px;
          font-size: 1.0625em;
          font-size: 1.0625rem;
          line-height: 1.41176; } }
    .grade-list__hdr .data {
      text-align: left;
      letter-spacing: 0.1em; }
      @media screen and (max-width: 768px) {
        .grade-list__hdr .data {
          -webkit-flex-direction: column;
          flex-direction: column;
          text-align: center; } }
      .grade-list__hdr .data li {
        margin: 0 20px; }
      .grade-list__hdr .data__ja {
        font-size: 0.875em;
        font-size: 0.875rem;
        line-height: 1.71429; }
      .grade-list__hdr .data__en {
        padding-top: 0;
        font-size: 0.75em;
        font-size: 0.75rem;
        line-height: 2; }
        @media screen and (max-width: 768px) {
          .grade-list__hdr .data__en {
            padding-top: 14px;
            font-size: 0.875em;
            font-size: 0.875rem;
            line-height: 1.71429; } }

.grade__unit--img {
  width: 53.9629%; }
  @media screen and (max-width: 768px) {
    .grade__unit--img {
      width: 100%;
      margin-bottom: 60px; } }

.grade__unit--txt {
  width: 46.0371%;
  padding-right: 86px; }
  @media screen and (max-width: 768px) {
    .grade__unit--txt {
      width: 100%;
      padding: 0% 10.60172% 0% 10.60172%; } }

.grade__unit .m-slider-controller {
  -webkit-justify-content: space-between;
  justify-content: space-between;
  width: 100%;
  bottom: 50%;
  -webkit-transform: translateY(50%);
  -moz-transform: translateY(50%);
  -ms-transform: translateY(50%);
  -o-transform: translateY(50%);
  transform: translateY(50%); }
  @media screen and (max-width: 768px) {
    .grade__unit .m-slider-controller {
      -webkit-justify-content: flex-end;
      justify-content: flex-end;
      bottom: 0;
      -webkit-transform: translateY(0);
      -moz-transform: translateY(0);
      -ms-transform: translateY(0);
      -o-transform: translateY(0);
      transform: translateY(0); } }
  .grade__unit .m-slider-controller .m-slider-btn {
    margin-right: 0; }

.grade .m-btn {
  padding-bottom: 100px;
  margin-top: 58px; }
  @media screen and (max-width: 768px) {
    .grade .m-btn {
      padding-bottom: 54px;
      margin-top: 42px; } }
  .grade .m-btn a:before, .grade .m-btn a:after {
    display: block;
    background-color: #b4aca4;
    position: absolute;
    content: ''; }
  .grade .m-btn a:before {
    width: 13px;
    height: 1px;
    right: 5px;
    top: 9px; }
    @media screen and (max-width: 768px) {
      .grade .m-btn a:before {
        width: 11px;
        right: 0;
        top: 7px; } }
  .grade .m-btn a:after {
    width: 1px;
    height: 13px;
    right: 11px;
    top: 3px;
    -webkit-transition: -webkit-transform 0.6s cubic-bezier(0.28, 0.11, 0.32, 1);
    -moz-transition: -moz-transform 0.6s cubic-bezier(0.28, 0.11, 0.32, 1);
    -o-transition: -o-transform 0.6s cubic-bezier(0.28, 0.11, 0.32, 1);
    transition: transform 0.6s cubic-bezier(0.28, 0.11, 0.32, 1); }
    @media screen and (max-width: 768px) {
      .grade .m-btn a:after {
        height: 11px;
        right: 5px;
        top: 2px; } }
  .grade .m-btn a.is-open:after {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg); }

.grade-list__block.is-open .m-btn a:after {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg); }

.reservation-btn a {
  display: block;
  background-color: #ab6333;
  font-size: 1.125em;
  font-size: 1.125rem;
  line-height: 60px;
  color: #fff;
  text-align: center;
  position: relative; }
  @media screen and (max-width: 768px) {
    .reservation-btn a {
      font-size: 0.8125em;
      font-size: 0.8125rem;
      line-height: 49px; } }
  .ie .reservation-btn a:hover .on {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1; }

.reservation-btn .on {
  display: block;
  background-color: #d3a07f;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0; }
  @media screen and (max-width: 768px) {
    .reservation-btn .on {
      display: none; } }
  .ie .reservation-btn .on {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -webkit-transition: opacity 0.6s cubic-bezier(0.28, 0.11, 0.32, 1);
    -moz-transition: opacity 0.6s cubic-bezier(0.28, 0.11, 0.32, 1);
    -o-transition: opacity 0.6s cubic-bezier(0.28, 0.11, 0.32, 1);
    transition: opacity 0.6s cubic-bezier(0.28, 0.11, 0.32, 1); }

.reservation-btn .label {
  letter-spacing: 0.1em;
  position: relative;
  z-index: 10; }

.details {
  background-color: #2d4c5d;
  margin: 0 -90px;
  position: relative;
  -webkit-transition: opacity 0.6s cubic-bezier(0.28, 0.11, 0.32, 1);
  -moz-transition: opacity 0.6s cubic-bezier(0.28, 0.11, 0.32, 1);
  -o-transition: opacity 0.6s cubic-bezier(0.28, 0.11, 0.32, 1);
  transition: opacity 0.6s cubic-bezier(0.28, 0.11, 0.32, 1); }
  @media screen and (max-width: 768px) {
    .details {
      margin: 0% -3.72493% 0% -3.72493%; } }
  .details__inner {
    margin: 0 -37.8477306%;
    overflow: hidden; }
    @media screen and (max-width: 768px) {
      .details__inner {
        margin: 0; } }
    .details__inner.is-hidden {
      height: 0;
      filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
      opacity: 0; }
      .details__inner.is-hidden + .btn-close {
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
        opacity: 0; }
  .details .swiper-container {
    padding: 92px 0 96px; }
    @media screen and (max-width: 768px) {
      .details .swiper-container {
        width: 100%;
        padding: 43px 0 127px; } }
  .details .swpr-controller {
    -webkit-justify-content: space-between;
    justify-content: space-between;
    padding-top: calc( ( 100% * .33333 ) * .357142857 - 50px);
    bottom: inherit;
    top: 174px;
    right: calc(33.333% + 25px);
    left: calc(33.333% + 25px); }
    @media screen and (max-width: 768px) {
      .details .swpr-controller {
        padding: calc(( 100% - 100px ) * .321428571) calc( 8.53333% - 25px) 0;
        top: 98px;
        right: 0;
        left: 0; } }
    .details .swpr-controller .m-slider-btn {
      margin: 0; }
  .details__ttl {
    margin-bottom: 40px;
    text-align: center;
    color: #fff;
    font-size: 1.5em;
    font-size: 1.5rem;
    letter-spacing: 0.1em; }
    @media screen and (max-width: 768px) {
      .details__ttl {
        margin-bottom: 13px; } }
  .details__unit {
    width: 58.56515%;
    padding: 0 50px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
    @media screen and (max-width: 768px) {
      .details__unit {
        width: 100%;
        padding: 0% 8.53333% 0% 8.53333%; } }
    .details__unit .image {
      margin-bottom: 54px; }
      @media screen and (max-width: 768px) {
        .details__unit .image {
          margin-bottom: 20px; } }
    .details__unit .description {
      padding: 0 50px;
      color: #fff;
      letter-spacing: 0.1em; }
      @media screen and (max-width: 768px) {
        .details__unit .description {
          padding: 0 18px; } }
    .details__unit .ja {
      font-size: 0.875em;
      font-size: 0.875rem;
      line-height: 1.71429;
      text-align: justify;
      text-justify: inter-ideograph; }
      .ie .details__unit .ja, .edge .details__unit .ja {
        font-feature-settings: initial; }
      @media screen and (max-width: 768px) {
        .details__unit .ja {
          font-size: 0.75em;
          font-size: 0.75rem;
          line-height: 1.83333; } }
    .details__unit .en {
      padding-top: 22px;
      font-size: 0.75em;
      font-size: 0.75rem;
      line-height: 1.33333;
      text-align: justify;
      text-justify: inter-ideograph; }
      .ie .details__unit .en, .edge .details__unit .en {
        font-feature-settings: initial; }
      @media screen and (max-width: 768px) {
        .details__unit .en {
          padding-top: 12px;
          line-height: 1.58333; } }
    .details__unit--spec .description {
      background-color: #627482;
      padding-bottom: 71.42857%;
      position: relative; }
      @media screen and (max-width: 768px) {
        .details__unit--spec .description {
          padding: 35px 38px; } }
      .details__unit--spec .description__inner {
        padding: 0 48px;
        position: absolute;
        top: 50%;
        right: 0;
        left: 0;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        transform: translateY(-50%); }
        @media screen and (max-width: 768px) {
          .details__unit--spec .description__inner {
            -webkit-flex-direction: column;
            flex-direction: column;
            padding: 0;
            position: static;
            -webkit-transform: translateY(0);
            -moz-transform: translateY(0);
            -ms-transform: translateY(0);
            -o-transform: translateY(0);
            transform: translateY(0); } }
      .details__unit--spec .description p {
        width: 50%;
        padding: 0 22px; }
        @media screen and (max-width: 768px) {
          .details__unit--spec .description p {
            width: 100%;
            padding: 0; } }
    .details__unit--spec .ja {
      margin: 0; }
      @media screen and (max-width: 768px) {
        .details__unit--spec .ja {
          margin-bottom: 6px;
          font-size: 0.875em;
          font-size: 0.875rem;
          line-height: 1.57143; } }
    .details__unit--spec .en {
      font-size: 0.875em;
      font-size: 0.875rem;
      line-height: 1.71429; }
      @media screen and (max-width: 768px) {
        .details__unit--spec .en {
          font-size: 0.75em;
          font-size: 0.75rem;
          line-height: 1.58333; } }
  .details .btn-close {
    width: 50px;
    border: none;
    position: absolute;
    left: 50%;
    bottom: -25px;
    z-index: 100;
    overflow: hidden;
    cursor: pointer;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    -webkit-transition: opacity 0.6s cubic-bezier(0.28, 0.11, 0.32, 1);
    -moz-transition: opacity 0.6s cubic-bezier(0.28, 0.11, 0.32, 1);
    -o-transition: opacity 0.6s cubic-bezier(0.28, 0.11, 0.32, 1);
    transition: opacity 0.6s cubic-bezier(0.28, 0.11, 0.32, 1); }
    .details .btn-close span {
      display: block;
      height: 50px;
      text-indent: -999px;
      overflow: hidden;
      position: relative;
      z-index: 10; }
      .details .btn-close span:before, .details .btn-close span:after {
        display: block;
        background-color: #002538;
        height: 1px;
        width: 25px;
        position: absolute;
        top: 50%;
        left: 50%;
        content: ''; }
      .details .btn-close span:before {
        -webkit-transform: translate(-50%, -50%) rotate(-45deg);
        -moz-transform: translate(-50%, -50%) rotate(-45deg);
        -ms-transform: translate(-50%, -50%) rotate(-45deg);
        -o-transform: translate(-50%, -50%) rotate(-45deg);
        transform: translate(-50%, -50%) rotate(-45deg); }
      .details .btn-close span:after {
        -webkit-transform: translate(-50%, -50%) rotate(45deg);
        -moz-transform: translate(-50%, -50%) rotate(45deg);
        -ms-transform: translate(-50%, -50%) rotate(45deg);
        -o-transform: translate(-50%, -50%) rotate(45deg);
        transform: translate(-50%, -50%) rotate(45deg); }

.stay-other {
  padding-bottom: 100px; }
  @media screen and (max-width: 768px) {
    .stay-other {
      padding-bottom: 50px; } }
  .stay-other .row__unit {
    width: 568px;
    margin-bottom: 100px; }
    @media screen and (max-width: 768px) {
      .stay-other .row__unit {
        width: 100%;
        margin: 0 19px 50px; } }
    .stay-other .row__unit .image {
      margin-right: 85px; }
      @media screen and (max-width: 768px) {
        .stay-other .row__unit .image {
          margin-right: 0; } }
    .stay-other .row__unit img {
      width: 100%; }
  .stay-other .txt {
    background-color: #e6e7e8;
    width: 500px;
    padding: 40px 45px 98px;
    margin: -90px 0 0 auto;
    color: #ab6333;
    letter-spacing: 0.1em;
    border-left: 1px solid #ab6333;
    position: relative; }
    @media screen and (max-width: 768px) {
      .stay-other .txt {
        width: 100%;
        padding: 18px 25px 26px;
        margin: 0; } }
    .stay-other .txt.is-comingsoon {
      padding: 40px 45px; }
      @media screen and (max-width: 768px) {
        .stay-other .txt.is-comingsoon {
          padding: 18px 25px 20px; } }
  .stay-other .ttl {
    margin-bottom: 20px;
    font-size: 1.5em;
    font-size: 1.5rem;
    line-height: 1; }
    @media screen and (max-width: 768px) {
      .stay-other .ttl {
        margin-bottom: 16px;
        font-size: 1.5625em;
        font-size: 1.5625rem; } }
  .stay-other .ja {
    margin-bottom: 14px;
    font-size: 0.875em;
    font-size: 0.875rem;
    line-height: 1.71429;
    text-align: justify;
    text-justify: inter-ideograph; }
    .ie .stay-other .ja, .edge .stay-other .ja {
      font-feature-settings: initial; }
    @media screen and (max-width: 768px) {
      .stay-other .ja {
        margin-bottom: 12px;
        font-size: 0.75em;
        font-size: 0.75rem;
        line-height: 1.83333; } }
  .stay-other .en {
    font-size: 0.75em;
    font-size: 0.75rem;
    line-height: 1.33333;
    text-align: justify;
    text-justify: inter-ideograph; }
    .ie .stay-other .en, .edge .stay-other .en {
      font-feature-settings: initial; }
    @media screen and (max-width: 768px) {
      .stay-other .en {
        margin-bottom: 20px;
        font-size: 0.75em;
        font-size: 0.75rem;
        line-height: 1.58333; } }
  .stay-other .m-btn {
    position: absolute;
    left: 45px;
    bottom: 42px; }
    @media screen and (max-width: 768px) {
      .stay-other .m-btn {
        position: static; } }
    .stay-other .m-btn a {
      color: #ab6333; }

.option-service {
  background-color: #b4aca4;
  padding-bottom: 114px; }
  @media screen and (max-width: 768px) {
    .option-service {
      padding-bottom: 52px; } }
  .option-service .contents-name {
    padding-top: 200px;
    margin-bottom: 62px;
    color: #fff;
    font-size: 1.625em;
    font-size: 1.625rem;
    letter-spacing: 0.2em; }
    @media screen and (max-width: 768px) {
      .option-service .contents-name {
        padding-top: 95px;
        margin-bottom: 41px;
        font-size: 0.875em;
        font-size: 0.875rem; } }
    .option-service .contents-name.is-show:before {
      height: 174px; }
      @media screen and (max-width: 768px) {
        .option-service .contents-name.is-show:before {
          height: 75px; } }

.room-facility {
  margin-bottom: 76px; }
  @media screen and (max-width: 768px) {
    .room-facility {
      margin-bottom: 14px; } }
  .room-facility__group {
    max-width: 1008px;
    margin: 0 auto; }
    .room-facility__group:not(:last-child) {
      margin-bottom: 86px; }
      @media screen and (max-width: 768px) {
        .room-facility__group:not(:last-child) {
          margin-bottom: 38px; } }
    @media screen and (max-width: 768px) {
      .room-facility__group {
        -webkit-flex-direction: column;
        flex-direction: column; } }
    .room-facility__group__unit {
      width: 100%;
      padding: 0 42px;
      font-size: 0.875em;
      font-size: 0.875rem;
      line-height: 1.71429;
      letter-spacing: 0.1em;
      color: #fff; }
      @media screen and (max-width: 768px) {
        .room-facility__group__unit {
          width: 100%;
          font-size: 0.75em;
          font-size: 0.75rem;
          line-height: 1.83333; }
          .room-facility__group__unit:not(:last-child) {
            margin-bottom: 41px; } }
      .room-facility__group__unit dt {
        margin-bottom: 2em; }
        @media screen and (max-width: 768px) {
          .room-facility__group__unit dt {
            margin-bottom: 19px; } }
      .room-facility__group__unit dd {
        text-align: justify;
        text-justify: inter-ideograph; }
        .ie .room-facility__group__unit dd, .edge .room-facility__group__unit dd {
          font-feature-settings: initial; }

.service {
  margin-bottom: 76px; }
  @media screen and (max-width: 768px) {
    .service {
      margin-bottom: 0; } }
  .service__group {
    max-width: 1008px;
    margin: 0 auto; }
    .service__group:not(:last-child) {
      margin-bottom: 86px; }
    @media screen and (max-width: 768px) {
      .service__group {
        -webkit-flex-direction: column;
        flex-direction: column; } }
    .service__group__unit {
      width: 484px;
      padding: 0 42px;
      font-size: 0.875em;
      font-size: 0.875rem;
      line-height: 1.71429;
      letter-spacing: 0.1em;
      color: #fff; }
      @media screen and (max-width: 768px) {
        .service__group__unit {
          width: 100%;
          font-size: 0.75em;
          font-size: 0.75rem;
          line-height: 1.83333; }
          .service__group__unit:not(:last-child) {
            margin-bottom: 41px; } }
